{ pkgs, unstablePkgs, system, zen-browser, ... }:
builtins.concatLists
[
  (import ./creative-packages.nix { inherit pkgs; })
  (import ./gramming-packages.nix { inherit pkgs; })
  (import ./inet-packages.nix { inherit pkgs system zen-browser; })
  (import ./llm-packages.nix { inherit pkgs; })
  (import ./rescue-packages.nix { inherit pkgs; })
  (import ./theme-packages.nix { inherit pkgs unstablePkgs; })
  (import ./utilities.nix { inherit pkgs; })
  (import ./wm-packages.nix { inherit pkgs; })
]